FALSE(1)

NOMBRE
false - no hace nada, fallo

SINOPSIS
false [argumentos de la línea de órdenes ignorados]
false OPCIÓN

DESCRIPCIÓN

Termina con un estado de salida indicando el error.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

NOTA: la shell puede tener su propia versión de false, en cuyo caso su ejecución prevalecería sobre la aplicación aquí descrita. Por favor, consulte la documentación de su shell para ver qué opciones tiene disponibles.

AUTOR
Escrito por Jim Meyering.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/false>
también disponible localmente ejecutando: info '(coreutils) false invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Pedro Pablo Fábrega <pfabrega@arrakis.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.